@charset "utf-8";
/* CSS Document */

#gnavi li.delivery_date a {
  background:#E9F9E1;
    color:#339900;
}

#main dl#d_caution dt {
	margin-bottom:10px;
	border-bottom:#CCC solid 1px;
	font-weight:bold;
}

/* TOP 2020お知らせ改修/グループサイト共通 -------------------------------------------- */
#main .info_area {
    background: #AAB1B5;
    align-items: center;
    margin: 37px 0;
    display: flex;
    width: 100%;
  }
  #main .info_area dt {
    background: #AAB1B5;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 13%;
  }
  #main .info_area dd {
    background: #F9F9F8;
    font-size: 14px;
    padding: 20px 20px;
    width: 87%;
  }
  #main .info_area dd ul li + li {
    margin-top: 5px;
  }
  #main .info_area dd ul li span {
    display: inline-block;
    width: 80px;
    padding-right: 1.4rem;
  }
  #main .info_area dd ul li a {
    color: #3E3A39;
    font-weight: bold;
  }
  #main .info_area dd ul li a:hover {
    color: #FF9900;
  }

/* 台風情報 */
#info_typhoon{
    border:1px solid #339900;
    padding:15px;
    margin-bottom:30px;
}
#info_typhoon p:first-child{
    margin-bottom:10px;
}

/* 納期テーブル調整 */
#nouki_tbl table{
    width:550px;
}
tr.headline th:first-child{
    width:33% !important;
}